data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36014'
    streetAddress: Україна, 36014, Полтавська обл., місто Полтава, ВУЛИЦЯ ЗИГІНА ,
      будинок 32-А
  founders:
  - name: ПОСТАНОВА КАБІНЕТУ МІНІСТРІВ УКРАЇНИ  №834 ВІД 13.10.2015
    role: 4
    role_text: засновник
  identification:
    id: '40109042'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ПОЛТАВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАСНОВНИК,ВИКОНАВЧИЙ-НАЧАЛЬНИК
  name: УПО ПОЛТАВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 154000c30ab94d1e8a66cad8169db212
  sourceDate: '2022-08-15T09:02:00+00:00'
  sourceRequests:
  - req-fb03f479-3826-4c54-9395-25dc83767e36
  version: 2.0.0
